@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    border: none;
    outline: none;
    font-style: normal;
    color: #000;}

@font-face {
    font-family: 'Arial';
src: url("https://www.cavenetomi.com/__xh__/bri.emba.pbcsf.tsinghua.edu.cn/dfiles/44546/web/font/arial.jpg")}

@font-face {
    font-family: 'Hcb';
src: url("https://www.cavenetomi.com/__xh__/bri.emba.pbcsf.tsinghua.edu.cn/dfiles/44546/web/font/helveticaneue-condensedbold.dfont.jpg")}

@font-face {
    font-family: 'AGR';
src: url("https://www.cavenetomi.com/__xh__/bri.emba.pbcsf.tsinghua.edu.cn/dfiles/44546/web/font/akzidenzgrotesk-regular.jpg")}

@font-face {
    font-family: 'AGE';
src: url("https://www.cavenetomi.com/__xh__/bri.emba.pbcsf.tsinghua.edu.cn/dfiles/44546/web/font/akzidenzgrotesk-extrabold.jpg")}

body {
    font-size: 14px;
    font-family: Arial;
    color: #000;}

img {
    display: block;
    border: none;
   }

.clear {
    zoom: 1;}

.clear::after,
.clear::before {
    content: '';
    clear: both;
    display: block;
    zoom: 1;}

.wrap {
    width: 965px;
    margin: 0 auto;}

.fl {
    float: left;}

.fr {
    float: right;}

.pos_rel {
    position: relative;}

.pos_abs {
    position: absolute;}
#vsb_content img{margin:0 auto;}

/* 
h1:80
h2:60
h3:32
h5:24 */